import { ProviderAddress } from "./provider-address";

export class Provider {
    constructor(providerNumber = null, address = null) {
        this.providerNumber = providerNumber;
        this.address = address ?? new ProviderAddress();
    }
}
